<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'es_mx', version '4.1'.
 *
 * @package     block_microsoft
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configure_sync'] = 'Configurar sincronización del curso';
$string['connecttoo365'] = 'Conectar a Microsoft 365';
$string['contactadmin'] = 'Contactar al administrador para mayor información.';
$string['course_feature_calendar'] = 'Calendario de Outlook';
$string['course_feature_conversations'] = 'Conversaciones en Outlook';
$string['course_feature_onedrive'] = 'Archivos OneDrive';
$string['course_feature_team'] = 'Equipo';
$string['course_sync_option'] = 'Opción de Sincronización';
$string['course_sync_option_disabled'] = 'Deshabilitado';
$string['course_sync_option_enabled'] = 'Habilitado';
$string['defaultprofile'] = 'Imagen del Perfil';
$string['error_site_course_sync_disabled'] = 'Sincronización del curso no está habilitada';
$string['install_office'] = 'Instalar Office';
$string['linkconnection'] = 'Configuraciones de conexión a Microsoft 365';
$string['linkcourserequest'] = 'Solicitar curso de Teams';
$string['linkemail'] = 'Mi Email';
$string['linkmyforms'] = 'Mis Formatos';
$string['linkonedrive'] = 'Mi OneDrive';
$string['linkonenote_unavailable'] = 'OneNote no-disponible';
$string['linkoutlook'] = 'Configuraciones de Sincronización de Calendario de Outlook';
$string['linkprefs'] = 'Editar preferencias';
$string['logintoo365'] = 'Ingresar a Microsoft 365';
$string['microsoft'] = 'Microsoft';
$string['microsoft:addinstance'] = 'Añadir un nuevo bloque de Microsoft';
$string['microsoft:myaddinstance'] = 'Añadir un nuevo bloque de Microsoft a la página de Mi Moodle';
$string['msalogin'] = 'Ingresar con cuenta Microsoft';
$string['o365connected'] = '{$a->firstname} Usted está actualmente <span class="notifysuccess">conectado</span> a microsoft 365';
$string['o365matched_complete_authreq'] = 'Para completar la conexión, por favor haga clic en el enlace inferior e ingrese a esta cuenta de Microsoft 365.';
$string['o365matched_complete_userpass'] = 'Para completar la conexión, por favor ingrese la contraseña para este usuario de   Microsoft 365 y haga  clic en "Conectar"';
$string['o365matched_desc'] = 'Usted ha sido apareado con el usuario de  Microsoft 365 <b>"{$a}"</b>';
$string['o365matched_title'] = 'Usted está <span style="color: #960">casi, casi</span> conectado a Microsoft 365';
$string['pluginname'] = 'Bloque Microsoft';
$string['reset_page_heading'] = 'Acción de reiniciar curso para {$a}';
$string['reset_setting_saved'] = 'La configuración de reiniciar curso ha sido guardada.';
$string['settings_geto365link'] = 'URL para Descargar Office';
$string['settings_geto365link_desc'] = 'La URL a usar para el enlace a "Instalar Office".';
$string['settings_showemail'] = 'Mostrar "Mi Email"';
$string['settings_showmyforms'] = 'Mostrar "Mis Formatos"';
$string['settings_showo365connect'] = 'Mostrar "Conectar a Microsoft 365"';
$string['settings_showo365download'] = 'Mostrar "Instalar Office"';
$string['settings_showonedrive'] = 'Mostrar "Mi OneDrive"';
$string['settings_showpreferences'] = 'Mostrar "Editar Configuraciones"';
$string['settings_showpreferences_desc'] = 'Habilitar o deshabilitar el enlace a "Editar configuraciones" en elbloque.';
$string['sync_page_heading'] = 'Sincronizar curso {$a} a Microsoft Teams';
$string['sync_setting_saved'] = 'Opción de sincronizar curso está guardada';
$string['workonthis'] = 'Trabajar en esto';
