<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_copyleaks', language 'es_mx', version '4.1'.
 *
 * @package     plagiarism_copyleaks
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['claccountconfig'] = 'Configuración de la cuenta de Copyleaks';
$string['claccountkey'] = 'Clave de copyleaks';
$string['claccountsecret'] = 'Copileaks secreto';
$string['cladminconfig'] = 'Configuración del complemento de plagio de Copyleaks';
$string['cladminconfigsavesuccess'] = 'La configuración de plagio de Copyleaks se guardó correctamente.';
$string['claicontentscheduled'] = 'Escaneo de contenido por IA';
$string['claicontentscore'] = 'Puntaje de contenido por IA';
$string['clallowstudentaccess'] = 'Permitir que los estudiantes accedan a los informes de plagio';
$string['clanalyticsbtntxt'] = 'Ver Analítica';
$string['clapisubmissionerror'] = 'Copyleaks ha devuelto un error al intentar enviar el archivo para su envío:';
$string['clapiurl'] = 'URL de la API de Copyleaks';
$string['clbackgroundtask'] = 'Plugin de plagio Copyleaks - manejar trabajos en segundo plano';
$string['clcheatingdetected'] = 'Trampa detectada, abrir informe para obtener más información';
$string['clcheatingdetectedtxt'] = 'Trampa detectada';
$string['clcopyreporturl'] = 'Copiar el enlace de página de reporte al portapapeles';
$string['cldisabledformodule'] = 'El complemento Copyleaks está deshabilitado para este módulo.';
$string['cldisablesettingstooltip'] = 'Trabajando en sincronizar datos a Copyleaks...';
$string['cldownloadreport'] = 'Descargar PDF de reporte';
$string['cldraftsubmit'] = 'Envíe archivos solo cuando los estudiantes hagan clic en el botón Enviar';
$string['cldraftsubmit_help'] = 'Esta opción solo está disponible si "Requerir que los estudiantes hagan clic en el botón de enviar" es Sí';
$string['clenable'] = 'Habilitar Copyleaks';
$string['clenablemodulefor'] = 'Habilitar Copyleaks para {$a}';
$string['clfailtosavedata'] = 'Error al guardar los datos de Copyleaks';
$string['clgenereportimmediately'] = 'Genera informes de inmediato';
$string['clgenereportonduedate'] = 'Generar informes en la fecha de vencimiento';
$string['clinserterror'] = 'Error al intentar insertar registros en la base de datos';
$string['clinvalidkeyorsecret'] = 'Clave o secreto no válido';
$string['cllogsheading'] = 'Registros';
$string['cllogstab'] = 'Registros';
$string['clmodulescansettingstxt'] = 'Editar la configuración de escaneo';
$string['clnopageaccess'] = 'No tienes acceso a esta página.';
$string['clopenfullscreen'] = 'Abrir en pantalla completa';
$string['clopenreport'] = 'Haga clic para abrir el informe de Copyleaks';
$string['clplagiarised'] = 'Puntaje de similitud';
$string['clplagiarisefailed'] = 'Fallido';
$string['clplagiarisequeued'] = 'Programado para escaneo de plagio a {$ a}';
$string['clplagiarisescanning'] = 'Buscando plagio...';
$string['clplagiarismcontentscheduled'] = 'Escaneo de plagio';
$string['clplagiarismscore'] = 'Puntaje de plagio';
$string['clpluginconfigurationtab'] = 'Configuraciones';
$string['clpluginintro'] = 'El verificador de plagio de Copyleaks es una solución integral y precisa que ayuda a los profesores y estudiantes a verificar si su contenido es original.<br>Para obtener más información sobre cómo configurar y usar el complemento, consulte <a target="_blank" href="https: //lti.copyleaks.com/guides/select-moodle-integration">nuestras guías</a>.</br></br></br>';
$string['clpoweredbycopyleaks'] = 'Desarrollado por Copyleaks';
$string['clreportgenspeed'] = '¿Cuándo generar informe?';
$string['clreportpagetitle'] = 'Informe de Copyleaks';
$string['clresubmitfailed'] = 'Intentar de nuevo';
$string['clscanfailedbtn'] = 'FALLÓ ESCANEO';
$string['clscaninprogress'] = 'Escaneo en progreso';
$string['clscansettingspagebtntxt'] = 'Editar la configuración de escaneo';
$string['clscheduledintime'] = 'Agendado: {$a}';
$string['clscoursesettings'] = 'Configuración de copyleaks';
$string['clsendqueuedsubmissions'] = 'Complemento de plagio de Copyleaks: maneje archivos en cola';
$string['clsendrequestqueue'] = 'Plugin de plagio Copyleaks - manejar re-intentar solicitudes en cola';
$string['clsendresubmissionsfiles'] = 'Complemento de plagio de Copyleaks: manejar los resultados reenviados';
$string['clstudentdagreedtoeula'] = '<span>You have already agreed to the plagiarism detection service </span><a target="_blank" href="https://copyleaks.com/legal/privacypolicy">privacy policy</a>';
$string['clstudentdisclosure'] = 'Divulgación del estudiante';
$string['clstudentdisclosure_help'] = 'Este texto se mostrará a todos los estudiantes en la página de carga de archivos.';
$string['clstudentdisclosuredefault'] = '<span>Al enviar sus archivos, acepta el servicio de detección de plagio </span><a target="_blank" href="https://copyleaks.com/legal/privacypolicy">política de privacidad</a>';
$string['clsyncconfigtask'] = 'Plugin de plagio Copyleaks - manejar sincronización de configuraciones';
$string['clsyncoriginalityscore'] = 'Plugin de plagio Copyleaks - manejar sincronización de puntajes de plagio';
$string['cltaskfailedconnecting'] = 'No se puede establecer la conexión con Copyleaks, error: {$a}';
$string['cltimedays'] = 'días';
$string['cltimehours'] = 'horas';
$string['cltimemin'] = 'en';
$string['cltimeminutes'] = 'minutos';
$string['cltimemonths'] = 'meses';
$string['cltimesoon'] = 'Pronto';
$string['cltryagainbtn'] = 'Intentar de nuevo';
$string['cltryagainmsg'] = 'Enviar de nuevo a escaneo Copyleaks';
$string['clupdateerror'] = 'Error al intentar actualizar registros en la base de datos';
$string['clupdatereportscores'] = 'Complemento de plagio de Copyleaks: maneje la actualización de puntuación de similitud de verificación de plagio';
$string['clupserteulausers'] = 'Plugin de plagio Copyleaks - manejar insertar usuarios aceptación EULA';
$string['clwritingfeedbackcontentscheduled'] = 'Escribiendo correcciones';
$string['clwritingfeedbackissues'] = 'Escribiendo correcciones';
$string['copyleaks'] = 'Copyleaks';
$string['pluginname'] = 'Complemento de plagio de copyleaks';
$string['privacy:metadata:core_files'] = 'Copyleaks almacena archivos que se han subido a Moodle para formar un envío de Copyleaks.';
$string['privacy:metadata:plagiarism_copyleaks_client'] = 'Para integrarse con Copyleaks, algunos datos de usuario deben intercambiarse con Copyleaks.';
$string['privacy:metadata:plagiarism_copyleaks_client:module_creationtime'] = 'La hora de creación del módulo se envía a Copyleaks con fines de identificación.';
$string['privacy:metadata:plagiarism_copyleaks_client:module_id'] = 'La identificación del módulo se envía a Copyleaks con fines de identificación.';
$string['privacy:metadata:plagiarism_copyleaks_client:module_name'] = 'El nombre del módulo se envía a Copyleaks con fines de identificación.';
$string['privacy:metadata:plagiarism_copyleaks_client:module_type'] = 'El tipo de módulo se envía a Copyleaks con fines de identificación.';
$string['privacy:metadata:plagiarism_copyleaks_client:submittion_content'] = 'El contenido del envío se envía a Copyleaks para el procesamiento de escaneo.';
$string['privacy:metadata:plagiarism_copyleaks_client:submittion_name'] = 'El nombre del envío se envía a Copyleaks con fines de identificación.';
$string['privacy:metadata:plagiarism_copyleaks_client:submittion_type'] = 'El tipo de envío se envía a Copyleaks con fines de identificación.';
$string['privacy:metadata:plagiarism_copyleaks_client:submittion_userId'] = 'El ID de usuario enviado se envía a Copyleaks con fines de identificación.';
$string['privacy:metadata:plagiarism_copyleaks_files'] = 'Información que vincula un envío de Moodle a un envío de Copyleaks.';
$string['privacy:metadata:plagiarism_copyleaks_files:lastmodified'] = 'Una marca de tiempo que indica cuándo el usuario modificó por última vez su envío.';
$string['privacy:metadata:plagiarism_copyleaks_files:similarityscore'] = 'El puntaje de similitud del envío.';
$string['privacy:metadata:plagiarism_copyleaks_files:submitter'] = 'El ID del usuario que ha realizado el envío.';
$string['privacy:metadata:plagiarism_copyleaks_files:userid'] = 'El ID del usuario que es el propietario del envío.';
