<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_learningtools', language 'es_mx', version '4.1'.
 *
 * @package     local_learningtools
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'actividades';
$string['addbookmark'] = 'Añadir marcador';
$string['after'] = 'Después de';
$string['allactiviies'] = 'Todas las Actividades';
$string['allcourses'] = 'Todos los Cursos';
$string['alredyenrolled'] = 'El usuario ya estaba inscrito';
$string['alwaysactive'] = 'Mostrar siempre herramientas activas';
$string['attachments'] = 'Anexos';
$string['baseformat'] = '%B %d, %Y, %I:%M %p';
$string['bookicon'] = 'Ícono';
$string['bookmarkinfo'] = 'Información de Marcadores';
$string['bookmarks'] = 'Marcadores';
$string['bookmarkstoolcategory'] = 'Herramienta Marcadores';
$string['bookmarksusermenu'] = 'Mostrar herramienta de Marcadores en menú del usuario';
$string['bookmarksusermenu_help'] = 'bookmarks,local_learningtools|/local/learningtools/ltool/bookmarks/list.php';
$string['cancel'] = 'Cancelar';
$string['cmpdate'] = 'Fecha de terminación';
$string['completeactivity'] = 'Completar actividad';
$string['courseactivity'] = 'Actividad del curso';
$string['coursebookmarks'] = 'Marcadores del curso';
$string['coursecompdate'] = 'Fecha de terminación del curso';
$string['coursecss'] = 'CSS Implementar Curso';
$string['coursecustomstyle'] = 'Estilos personalizados para {$a->name} {$a->help}';
$string['courseduedate'] = 'Fecha esperada del curso';
$string['courseinfo'] = 'Información del Curso';
$string['coursenotes'] = 'Anotaciones del Curso';
$string['courseparticipants'] = 'Participantes del Curso';
$string['courseprogress'] = 'Progreso del Curso';
$string['createnote'] = 'Crear anotación';
$string['css'] = 'CSS';
$string['customstyles'] = 'Estilos personalizados';
$string['date'] = 'Fecha';
$string['days'] = 'Días';
$string['delete'] = 'Eliminar';
$string['deletednotmessage'] = '¡No se pudo eliminar anotación!';
$string['deletemessage'] = 'Eliminar mensaje';
$string['deletemsgcheckfull'] = '¿Está absolutamente seguro de querer eliminar completamente la anotación?¿ incluyendo su Anotación y datos?';
$string['deletemsgcheckfullbookmarks'] = '¿Está absolutamente seguro de querer eliminar completamente los Marcadores?¿ incluyendo sus Marcadores y datos?';
$string['disablemodules'] = 'Seleccionar Deshabilitar actividades para ocultar Herramientas del Aprendizaje';
$string['donotcreateusers'] = 'NO crear usuarios';
$string['donotresumecourse'] = 'Usted no tiene páginas para resumir';
$string['duedate'] = 'Fecha esperada';
$string['editnote'] = 'Editar Anotación';
$string['email'] = 'Email';
$string['enablecompletiontrackmsg'] = 'Activar monitoreo de finalización para usar Gestión del Tiempo.';
$string['enabledisablemodules'] = 'Habilitar que Herramientas de Aprendizaje oculte actividades';
$string['enrolldurationstr'] = 'Duración de inscripción';
$string['enrolled'] = 'Inscrito exitosamente';
$string['enrolluserscourse'] = 'Por favor inscriba al menos un usuario para usar Gestión del Tiempo.';
$string['eventltbookmarkscreated'] = 'Marcadores de Herramientas de Aprendizaje creados';
$string['eventltbookmarksdeleted'] = 'Marcadores de Herramientas de Aprendizaje eliminados';
$string['eventltbookmarksviewed'] = 'Marcadores de Herramientas de Aprendizaje vistos';
$string['eventltnotecreated'] = 'Anotaciones de Herramientas de Aprendizaje creadas';
$string['eventltnotedeleted'] = 'Anotaciones de Herramientas de Aprendizaje elimandas';
$string['eventltnoteedited'] = 'Anotaciones de Herramientas de Aprendizaje editadas';
$string['eventltnoteviewed'] = 'Anotaciones de Herramientas de Aprendizaje vistas';
$string['everywhere'] = 'En todas partes';
$string['expectdueon'] = 'debería estar completado';
$string['expectstarton'] = 'debería estar iniciado';
$string['exuserenrollment'] = 'ejemplo de inscripción de usuario';
$string['fabbuttonvisible_desc'] = 'Usted puede decidir dónde estarán disponibles las Herramientas de Aprendizaje.';
$string['fabiconbackcolor'] = 'Color del fondo de Herramientas de Aprendizaje';
$string['fabiconcolor'] = 'Color del ícono de Herramientas de Aprendizaje';
$string['focus'] = 'Foco';
$string['focusmode'] = 'Modelo Foco';
$string['focusmodecss'] = 'Personalizar Modo Foco';
$string['forceactivity'] = 'Forzar actividad';
$string['general'] = 'General';
$string['gotocourse'] = 'Ir a curso';
$string['hours'] = 'Horas';
$string['iconbackcolor'] = 'Color del fondo de ícono de {$a}';
$string['iconcolor'] = 'Color del ícono de {$a}';
$string['information'] = 'Información';
$string['invaildemail'] = 'Email del usuario no existe';
$string['invaildemailadderss'] = 'Dirección Email debería estar incorrecta';
$string['invite'] = 'Invitar';
$string['invite_maunalenrolerr'] = 'Las inscripciones manuales no están disponibles en este curso.';
$string['invitenow'] = 'Invitar Ahora';
$string['inviteusers'] = 'Invitar Usuarios';
$string['inviteusers_help'] = 'Por favor añadir un e-mail por línea.';
$string['inviteuserslist'] = 'Reportes de Invitar usuarios';
$string['learningtoolproducts'] = 'Productos de Herramientas de Aprendizaje';
$string['learningtools'] = 'Herramientas de Aprendizaje';
$string['learningtools:studentcontroller'] = 'Controlador de estudiante de Herramientas de Aprendizaje.';
$string['learningtoolsltool'] = 'Gestionar Herramientas de Aprendizaje';
$string['learningtoolssettings'] = 'Configuraciones generales';
$string['listemailreports'] = 'Reportes de enviar Email';
$string['ltbookmarks:manageltbookmarks'] = 'Usuario accede a la herramienta ltbookmarks.';
$string['ltnote:manageltnote'] = 'Usuario accede a la herramienta ltnote';
$string['ltoolsettings'] = 'Configuraciones de {$a}';
$string['ltoolsusermenu'] = 'Mostrar Herramientas de Aprendizaje en barra de menú del usuario';
$string['ltoolusermenu_help'] = 'Lista de menúes disponible para mostrar en el menú del usuario, copiar y pegar la ruta a herramientas del menú dada abajo en los elementos del menú del usuario. Vaya a Apariencia > Temas > Configuraciones del Tema en los elementos del menú del usuario.';
$string['managebookmarks'] = 'Gestionar marcadores accede a los usuarios';
$string['managedates'] = 'Gestionar fechas';
$string['managenote'] = 'Gestionar anotación accede a los usuarios';
$string['managetimemanagment'] = 'Reportes de Gestionar fechas';
$string['message'] = 'Mensaje';
$string['messageerr'] = 'Mensaje Faltante';
$string['months'] = 'Meses';
$string['msgemailsent'] = 'Se envió mensaje exitosamente a usuarios';
$string['newnote'] = 'Tomar anotaciones';
$string['noactivity'] = 'NO forzar actividad';
$string['none'] = 'Ninguno';
$string['note'] = 'Anotaciones';
$string['notes'] = 'Anotaciones';
$string['notesusermenu'] = 'Mostrar herramienta de Anotaciones en menú del usuario';
$string['notificationdisapperdesc'] = 'Use esta opción para configurar el tiempo de desaparición de notificación entre cada guardar la notificación de Herramienta de Aprendizaje. Valor está en milisegundos (1 segundo = 1000 milisegundos)';
$string['notificationdisappertitle'] = 'Notificación desaparece';
$string['open'] = 'Abierto';
$string['pagenotes'] = 'Anotaciones de página';
$string['parsecustomstyles'] = 'Use este campo para proporcionar código CSS que será inyectado al final de la hoja de estilo para todas las páginas en el curso actual.';
$string['parsecustomstyles_help'] = 'Use este campo para proporcionar código CSS que será inyectado al final de la hoja de estilo para todas las páginas en el curso actual.';
$string['pluginname'] = 'Herramientas de Aprendizaje';
$string['popout'] = 'Ventana Emergente';
$string['print'] = 'Imprimir';
$string['privacy:metadata'] = 'El plugin paterno de Herramientas de Aprendizaje no almacena ningún dato relacionado con el usuario. Los plugins de herramienta de aprendizaje  almacenan los datos de usuarios individualmente.';
$string['products'] = 'Productos';
$string['progress'] = 'Progreso';
$string['receivedusers'] = 'Usuarios Recibidos';
$string['receivegrade'] = 'Recibir calificación';
$string['recipients'] = 'Destinatarios';
$string['recipientserr'] = 'Destinatario faltante';
$string['registerandenrolled'] = 'Usuario fue registrado y fue inscrito exitosamente';
$string['removebookmarkmessage'] = 'El marcador de esta página fue removido y usted puede ver los marcadores debajo de perfil / herramientas de aprendizaje / marcadores.';
$string['resume'] = 'Resumir';
$string['resumecourse'] = 'Resumir curso';
$string['review'] = 'Revisar';
$string['saveandgen'] = 'Guardar y generar entradas de calendario';
$string['schedule'] = 'Agenda';
$string['sendmessage'] = 'Enviar mensaje';
$string['sentemailparticipants'] = 'Enviar el Email a participantes del curso';
$string['sentemailuserslist'] = 'Enviar el Email a lista de usuarios';
$string['sortbyactivity'] = 'Ordenar por Actividad';
$string['sortbycourse'] = 'Ordenar por Curso';
$string['sortbydate'] = 'Ordenar por Fecha';
$string['specificcate'] = 'Categorías Específicas';
$string['startdate'] = 'Fecha de Inicio';
$string['sticky'] = 'Pegajoso';
$string['strftimemonthdateyear'] = '%B, %dth %Y';
$string['strftimemonthnamedate'] = '%B %d, %Y';
$string['strftimeyearmonth'] = '%Y/%m/%d';
$string['subject'] = 'Asunto';
$string['subjecterr'] = 'Asunto faltante';
$string['successbookmarkmessage'] = 'Esta página fue marcada exitosamente y usted puede ver los marcadores debajo de perfil / herramientas de aprendizaje / marcadores.';
$string['successdeletemessage'] = 'Eliminado exitosamente';
$string['successeditnote'] = 'Editado exitosamente';
$string['successforceactivityusers'] = 'Se añadió exitosamente el forzar actividad en el curso';
$string['successinviteusers'] = 'Invitar usuarios exitosamente.';
$string['successnotemessage'] = 'Anotaciones  fueron añadidas exitosamente y usted puede ver las anotaciones debajo de perfil / herramientas de aprendizaje / anotación.';
$string['successtoolschedule'] = 'Agenda añadida al calendario del usuario';
$string['suspended'] = 'Usuario fue suspendido';
$string['time'] = 'Hora';
$string['timeaccess'] = 'Hora de acceso';
$string['timemanagement'] = 'Gestión del Tiempo';
$string['timemanagementheader'] = 'Gestión del Tiempo para  {$a->name}';
$string['today'] = 'Hoy';
$string['topic'] = 'Tópico {$a}';
$string['uponenroll'] = 'En la inscripción';
$string['usersemail'] = 'Email del Usuario';
$string['view'] = 'Ver Marcadores';
$string['viewactivity'] = 'Ver Actividad';
$string['viewbookmarks'] = 'Ver Marcadores';
$string['viewchildbookmarks'] = 'Ver Marcadores de Niños';
$string['viewcourse'] = 'Ver curso';
$string['viewownbookmarks'] = 'Ver Marcadores propios';
$string['viewpage'] = 'Ver página';
$string['viewprofile'] = 'Ver perfil';
$string['viewreports'] = 'Ver reportes';
$string['visiblecategories'] = 'Seleccionar Categorías Visibles';
$string['visiblelearningtools'] = 'Visibilidad de Herramientas de Aprendizaje';
$string['visitpage'] = 'Visitar página';
$string['years'] = 'Años';
